查询FBA月仓储费
POST
/erp/sc/data/fba_report/storageFeeMonth支持查询FBA月仓储费数据
唯一健:sid + fnsku + month_of_charge + fulfillment_center
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/data/fba_report/storageFeeMonth | HTTPS | POST | 1 |
请求参数
sidinteger必填monthstring必填offsetintegerlengthinteger请求示例
{
"sid": 109,
"month": "2022-10",
"offset": 0,
"length": 1000
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
sidinteger必填asinstring必填fnskustring必填product_namestring必填skustring必填local_namestring必填fulfillment_centerstring必填country_codestring必填longest_sidestring必填median_sidestring必填shortest_sidestring必填measurement_unitsstring必填weightstring必填weight_unitsstring必填item_volumestring必填volume_unitsstring必填product_size_tierstring必填average_quantity_on_handstring必填average_quantity_pending_removalstring必填estimated_total_item_volumestring必填month_of_chargestring必填storage_ratestring必填currencystring必填estimated_monthly_storage_feestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "C06A83EF-7A35-E78F-D518-2DFCAFD67114",
"response_time": "2024-08-09 09:27:00",
"data": [
{
"sid": 109,
"asin": "B0BB389BKQ",
"fnsku": "B0BB389BKQ",
"product_name": "Phone Holder",
"fulfillment_center": "AKC1",
"country_code": "US",
"longest_side": "2.44",
"median_side": "1.3",
"shortest_side": "0.35",
"measurement_units": "inches",
"weight": "0.04",
"weight_units": "pounds",
"item_volume": "0.0006",
"volume_units": "cubic feet",
"product_size_tier": "Standard-Size",
"average_quantity_on_hand": "40",
"average_quantity_pending_removal": "0",
"estimated_total_item_volume": "0.0257",
"month_of_charge": "2022-10",
"storage_rate": "2.4",
"currency": "USD",
"estimated_monthly_storage_fee": "0.0614",
"v_uuid": "ff16cbb4-1824-4a77-80a2-7031d1f8a1e4",
"company_id": 90128554873982976
},
{
"sid": 109,
"asin": "B0BB9XV7CW",
"fnsku": "B0BB9XV7CW",
"product_name": "SUPER J Cell Phone Armband Running Armband for Iphone Samsung Sports Phone Holder Waterproof",
"fulfillment_center": "AKC1",
"country_code": "US",
"longest_side": "3.94",
"median_side": "3.94",
"shortest_side": "3.94",
"measurement_units": "inches",
"weight": "0.44",
"weight_units": "pounds",
"item_volume": "0.0353",
"volume_units": "cubic feet",
"product_size_tier": "Standard-Size",
"average_quantity_on_hand": "1",
"average_quantity_pending_removal": "0",
"estimated_total_item_volume": "0.0353",
"month_of_charge": "2022-10",
"storage_rate": "2.4",
"currency": "USD",
"estimated_monthly_storage_fee": "0.0842",
"v_uuid": "67f42f4c-5e32-4c02-8270-4656ecec60f3",
"company_id": 90128554873982976
}
],
"total": 26
}